<?xml version="1.0" encoding="UTF-8" ?>
<project name="RESTng Service Project">

    <property environment="env" />
    <property name="release" value="contactApp-release-${env.BUILD_NUMBER}"/>

    <target name="release" description="Create a release file">

        <delete>
            <fileset dir="." includes="*.tar" />
            <fileset dir="." includes="*.tar.gz" />
        </delete>

        <tar destfile="${basedir}/${release}.tar" basedir="${basedir}/contactapp/dist" longfile="gnu" />
        <gzip destfile="${basedir}/${release}.tar.gz" src="${basedir}/${release}.tar"/>

    </target>

</project>